<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>5358</brand_id>
<brand_name>通用</brand_name>
<brand_ename>General</brand_ename>
<mobile_nums>1</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>1680</id>
<name>A3000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A3000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A3000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5359</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
</root>